"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "ゲットフラッシュプレーヤー";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Playerがインストールされていません！";
"FlipBookMacAddD-Download the flash player is recommended!" = "Flash Playerをダウンロードしてくださいすることをお勧めします！";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "印刷が完了しました！";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\"見つかりません！";
"FlipBookMacAddD-Reveal the folder instead?" = "代わりにフォルダを明らかに？";
"FlipBookMacAddD-Reveal the file in Finder now?" = "今Finderでファイルを明らかに？";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "YES";
"NO" = "NO";
"Cancel" = "キャンセル";
"Error:%@" = "エラー：%@";
"Warning:%@" = "警告：%@";
